<!-- This guage is for Posky 777  for making the Flapelon action   -->
<Gauge Name="PkyflaperonR" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

(A:TURB ENG REVERSE NOZZLE PERCENT:2,percent) 1 &gt; if{
   0
}
els{ 
    (A:AILERON RIGHT DEFLECTION PCT,percent) -1 * 
    (A:TRAILING EDGE FLAPS RIGHT PERCENT,percent) + 0 max 120 min
}
(>L:PkyflaperonR,percent) 

</Value>
</Select>
</Element>  
</Gauge>
